BODY     {
	color: #ffff00;
	font-family : Verdana;
	font-size:70%;
	background : #004040;
}
pre {
	font-family : Verdana;
	color: #CCCCCC;
	font-weight : normal;
}
ul {
	margin-left: 0
	font-family : Verdana;
	font-weight : normal;
}li{
	list-style-position : inside;
	color: #ffffff;
}

A:link   {
	color: #ff9900;
	font-family : Verdana;
	text-decoration: underline;
	font-weight : bold;
}
SMALL {
	font-size : 75%;
}

td {color : #ffff00;
	font-size:70%; }

ul {color : #ffff00 }

A:visited{
	color: #ff9900;
	font-family : Verdana;
	text-decoration: underline;
	font-weight : bold;
}
A:Active {
	color: #ff66ff;
	font-family : Verdana;
	text-decoration: underline;
}
A:hover  {
	color: #ccffcc;
}
P {
	color : #ffffff;
	font-family : Verdana;
	font-weight : normal;
}
h1 {	color: #ffcccc;
	font-size : 120%;
	}
h2 {
	font: italic;
	color: Aqua;
	font-weight : bolder;
	font-size : 110%;
}
h3 {
	font: italic , underlined ;
	color: #00ff00;
	font-weight : bolder;
	font-size : 110%;
}